uuid: 1cf73294-5cb9-42a1-8e73-0a56dd9d025c
langcode: en
status: false
dependencies:
  config:
    - views.view.les_participants_d_un_moment
  module:
    - node
    - views
  theme:
    - seven
id: seven_views_block__les_participants_d_un_moment
theme: seven
region: header
weight: -7
provider: null
plugin: 'views_block:les_participants_d_un_moment-block_1'
settings:
  id: 'views_block:les_participants_d_un_moment-block_1'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      moments: moments
